/*
Search
*/

/*
Main Search
Top Image
*/

.featured-boxes.one-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 250px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.one-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.one-by .views-row {
    width: 94%;
    min-width: 94%;
    float: left;
    display: inline-block;
    vertical-align: top;
     padding: 10px 10px 20px 20px; 
  }
  .program-search-top-image .views-row-first {
        width: 101% !important;

  }
  .featured-boxes.one-by .views-row.views-row-1 .search-page-feature--outer {
    margin: 0;
  }
}
.featured-boxes.one-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.one-by .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}

.featured-boxes.one-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/green-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 75px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
  letter-spacing: 1px;
}

.featured-boxes.one-by .search-page-feature--title-summary {
/*  padding-top: 20px;*/
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  background: rgba(28, 69, 142, 0.75);
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-boxes.one-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 135%;
  margin-top: 15px;
}

.featured-boxes.one-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}


/*
Main Search
Small images
*/

.featured-boxes.two-by .views-row {
  box-sizing: border-box;
  padding: 10px;
  max-height: 250px;
  overflow: hidden;
  position: relative;
  margin: 0 0 1em 0;
}

.featured-boxes.two-by .views-row .search-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
}

@media (min-width: 48em) {
  .featured-boxes.two-by .views-row {
    width: 50%;
    min-width: 50px;
    float: left;
    display: inline-block;
    vertical-align: top;
    padding: 10px 10px 20px 20px;
  }

 .featured-boxes.two-by .views-row:nth-of-type(1) {
     width: 100%;
     min-width: 100%;
     float: left;
     display: inline-block;
     vertical-align: top;
     padding: 10px 10px 20px 20px;
   }
   
/*   Only for Program Search page
    .view-display-id-page .views-row-1:not(views-row) {
     width: 675px !important;
    min-width: 675px !important;
    float: left;
    display: inline-block;
    vertical-align: top;
     padding: 10px 10px 20px 20px; 
     margin-top: 50px !important;
   }
    .view-display-id-page .views-row:not(.views-row-1) {
    width: 336px !important;
    min-width: 336px !important;
    float: left;
    display: inline-block;
    vertical-align: top;
    padding: 10px 10px 20px 20px;
  }*/
  
/*     Only for Solutions Search  page
*/   
.view-id-solutions_search .view-display-id-page .views-row-1:not(views-row) {
    width: 675px !important;
    min-width: 675px !important;
    float: left;
    display: inline-block;
    vertical-align: top;
     padding: 10px 10px 20px 20px; 
     margin-top: 50px !important;
   }
 .view-id-solutions_search .view-display-id-page .views-row:not(.views-row-1) {
    width: 336px !important;
    min-width: 336px !important;
    float: left;
    display: inline-block;
    vertical-align: top;
    padding: 10px 10px 20px 20px; 
  }
  .featured-boxes.two-by .views-row .search-page-feature--outer {
    margin: 0;
  }
}

.featured-boxes.two-by .search-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-boxes.two-by .search-page-feature--fields a {
  color: #fff;
  text-decoration: none;
}
.featured-boxes.two-by .views-row-1 .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background: rgba(25, 21, 21, 0.4);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 75px;
  padding-top: 20px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
  width: 89.2%;
}
.view-all-content-views .views-row-1 .search-page-feature--field--content-type {
   width: 89% !important;
}

.featured-boxes.two-by .search-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background: rgba(25, 21, 21, 0.4);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 75px;
  padding-top: 20px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
  width: 77.2%;
}

.featured-boxes.two-by .search-page-feature--title-summary {/*  padding-top: 20px;*/padding-right: 25px;padding-bottom: 20px;padding-left: 25px;background: rgba(25, 21, 21, 0.4);height: 120px;overflow: hidden;clear: both;}

.featured-boxes.two-by .search-page-feature--title-summary .search-page-feature--field--title {
  font-weight: 100;
  line-height: 1.125;
  text-transform:capitalize;
  margin-top: 5px;
  font-size: 135%;
}

.featured-boxes.two-by .search-page-feature--title-summary .search-page-feature--field--summary {
  font-size: 90%;
  font-weight: 100;
  line-height: 1.45;
}


/*
Search Container and Right Side Navigation
*/
body, html {
    height: 100%;
    min-height: 100%
}
.search-container {
    width: 100%;
    margin: auto;
    min-height: 100%;
    background: #fff;
    margin-left: 0px;
}

#search-left-nav {
    width: 60%;
    float: left;
    padding-top: 10px;
    background: #fff;
    margin-left: 0px;
}
#search-right-nav {
    float: right;
    width: 35.4%;
    max-width: 35.4%;
    background-color: #F3F3F4;
    padding: 15px;
    height: 1350px;
    margin-right: 0px;
    overflow: auto;
    margin-top: 50px;
    margin-right: 10px;
}
.view-search-more #search-right-nav, .view-solutions-search #search-right-nav {
  margin-top: -210px;
}

.fixed {
    position: fixed;
    top: -85px;
    float: right;
    right: 446px;
}
#search-right-nav .block-title {
    font-size: 16px;
}

#search-right-nav li {
    margin-left: 0;
    margin-bottom: 0;
    position: relative;
    right: 0px;
  }
 .region-content  #search-right-nav  ul, .region-content  #search-right-nav ol {
    margin-left: 0px;
  }
  
  #search-right-nav li a {
       line-height: 20px;
        margin-top: 0px;
  }
 #search-right-nav .facetapi-facet-field-state .expanded .expanded {
    display: grid;
  }
   #search-right-nav .facetapi-facet-field-building-type .expanded .expanded  {
    display: inline-block;
  }

#search-right-nav .leaf, #search-right-nav .item-list .leaf:not(last), #search-right-nav .collapsed {
      /* display: inline-flex; */
      padding: 0px !important;
      margin-top: 10px;
  } 
  #search-right-nav .item-list .last, #facetapi-facet-search-apicontent-index-block-field-content-type .leaf,
  #facetapi-facet-search-apicontent-index-block-field-building-type .collapsed  {
      display: block !important;
  }
   #search-right-nav .facetapi-facet-field-partner li  {
    display: inline-flex;

  }
   #search-right-nav .facetapi-facet-field-partner  {
    display: inline-grid;

  }
  /*
  For IE 11 
  */
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	
     #search-right-nav .facetapi-facet-field-state .expanded .expanded {
     display: block !important;
  }
   #search-right-nav .facetapi-facet-field-building-type .expanded .expanded  {
    display: inline-block !important;
  }

#search-right-nav .leaf, #search-right-nav .item-list .leaf:not(last), #search-right-nav .collapsed {
      display: block !important;
      padding: 0px !important;
      margin-top: 10px;  
  } 
   #search-right-nav .facetapi-facet-field-partner li  {
    display: block !important;;

  }
   #search-right-nav .facetapi-facet-field-partner  {
    display: block !important;

  }
  
   #search-right-nav .facetapi-facet-field-technology .expanded .expanded .leaf {
      display: block !important;
  }

  #search-right-nav .expanded {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  #search-right-nav .expanded .item-list .expanded li {
      position: relative;
      left: 0px !important;
      top: 0px !important;
  }
    #search-right-nav .expanded .item-list .expanded .item-list .expanded li {
    position: relative;
    top: 0px;

    display: inherit;
  }
  .lidivcustom {
    margin-left:20px;
    margin-top:-20px;
    margin-bottom:20px;
    line-height:20px
  }
     
}


  #search-right-nav .facetapi-facet-field-technology .expanded .expanded .leaf {
      display: inherit;
  }

  #search-right-nav .expanded {
   margin-top: 10px;
    margin-bottom: 0px;
  }
  #search-right-nav .expanded .item-list .expanded li {
      position: relative;
      left:20px;
      top: -15px;
  }
    #search-right-nav .expanded .item-list .expanded .item-list .expanded li {
      position: relative;
      top: 0px;
      display: inherit;
  }
  
.lidivcustom {
    margin-left:20px;
    margin-top:-20px;
    margin-bottom:20px;
    line-height:20px
  }

.facetapi-checkbox {
    margin-top: 3px;
 }
 
#search-right-nav a {
    text-decoration: none;
    color: #000000;
    font-size: 13px;
    flex: 1;
}
#search-right-nav a > span {
   font-size: 15px;

}
.link-checkbox {
    font-size: 15px;
}

.search-load-more {
    text-transform: uppercase;
}

.main-search-bar {
    margin-top: 20px !important;
    margin-left: 20px;
}
#views-exposed-form-search #edit-submit-program-search {
    background-color: rgb(28, 69, 142);
    color: rgb(255, 255, 255);
    width: 100px;
    margin-top: 20px;
}
.view-id-all_content_views, .view-id-all_content_views view-display-id-page {
    width: 720px;
}
#views-exposed-form-search .views-submit-button, .views-submit-button-more {
   /*! float: left; */
    /*! margin-top:-34.5px; */
   /*! margin-left: 570px; */
}
.views-submit-button-more  {
    /*! float: right !important; */
}
.program-search-bar {
    /* width: 80%; */
    /* margin-left: 13px; */
    margin-top: 20px !important;
    /* max-width: 100%; */
}
.arrow {
    display: inline-flex;
    width: 100%;
    padding: 5px;
}
.clear-all-filter a {
    color: #fff;

    /*! float: left; */
}
.clear-all-filter {
    margin-bottom: 30px;
    background-color: #1c458e;
    padding: 8px;
    float: left;
    margin-left: 4px;
    margin-top: 5px;

}
.clear-all-filter-program-search a {
    color: #fff;
}
.clear-all-filter-program-search {
    margin-bottom: 30px;
    background-color: #1c458e;
    padding: 4px;
    float: left;
    margin-left: 4px;
    margin-top: 5px;
}
#block-bbsc-filter-reset .content a, #block-bbsc-filter-reset-sidebar2 .content a, #block-bbsc-filter-reset-3 .content a {
    background: none !important;
}
.edit-search-api-views-fulltext2 {

    float: left !important;
    margin-left: 10px !important;
}
/*
* Search More Page
*
*/
.program-search-more-container {
    width: 680px;
}
.program-search-more-title {
    float: left;
}
.program-search-more-title a {
color: #1c458e;
}
.program-search-more-partner lable, .program-search-more-sector lable {
    font-weight: bold;
}
.program-search-more-content-type {
    color: grey;
    font-size: 14px;
    font-weight: bold;
    float: left;
    margin-left: 5px;
}
.program-search-more-partner, .program-search-more-sector {
    font-size: 18px;
    clear: both;
}
.program-search-more-desc {
    font-size: 18px;
    clear: both;
    margin-bottom: 20px;
}
.program-search-more-count {
    margin-left: -10px;
    margin-top: 20px;
}

#views-exposed-form-program-search-more #edit-submit-program-search, #views-exposed-form-search-more-page #edit-submit-search-more,
#views-exposed-form-solutions-search-more #edit-submit-solutions-search{
    background-color: rgb(28, 69, 142);
    color: rgb(255, 255, 255);
    width: 100px;
    height: 34.5px;
}
#views-exposed-form-program-search-more #edit-search-api-views-fulltext, #views-exposed-form-search-more-page #edit-search-api-views-fulltext,
#views-exposed-form-solutions-search-more #edit-search-api-views-fulltext{
        margin-left: 0px;
        margin-top: 15px;
        border: 1px solid rgb(28, 69, 142);
        height: 34px;
        max-width: 100%;
        width:50%;
        float: left;
}
#views-exposed-form-program-search-more #edit-search-api-views-fulltext-program, #views-exposed-form-search-more-page #edit-search-api-views-fulltext-program,
#views-exposed-form-solutions-search-more #edit-search-api-views-fulltext-program{
        width: 500px;
        margin-left: 0px;
        margin-top: 15px;
}


  
#views-exposed-form-program-search-more .views-submit-button, #views-exposed-form-search-more-page .views-submit-button,
#views-exposed-form-solutions-search-more .views-submit-button{
  float: left;
/*! margin-right: 48px; */
margin-top: 14.5px;
/*! margin-left: 570px; */
}
.program-search-view-more .view-content, .search-view-more .view-content {
    float: left;
    line-height: 25px;
}
.search-right-nav-search-more {
   height:  100% !important;
   margin-top: -140px;
   margin-right: 0px !important;
}

.total {
    font-weight: bold;
    margin-left: 20px;
    float: left;
}
.parent-search-tag {
    padding: 8px;
    color: #fff;
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-left: 10px;
    font-size: 15px;
}

.parent-search-tag-solutions {
    padding: 8px;
    color: #fff;
    width: 100%;
    float: left;
    margin-top: -15px;
    margin-left: 10px;
    font-size: 15px;
    margin-bottom: 40px;

}
.parent-search-tag-more {
     margin-left: -12px !important;
     padding-top: 0px;
}
.background {
    background-color: #1c458e;
}
.close {
    padding: 0px;
    width: 20px;
    height: 20px;
    border-radius: 0px;
    color: white;
    margin-left: 5px;
}
.parent-name {
    padding: 8px;
   color: #fff;
   float: left;
   margin-left: 5px;
   margin-top: 5px;
}
.parent-name-more {
    padding: 4px !important;
}
#views-exposed-form-program-search-program-search .parent-search-tag {
    margin-top: -50px;
}
.solutions-search-bar-main {
    width: 30vw !important;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 120px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 99999;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.alpha-resize-indicator {
    display: none;
}
.search-h1, .search-desc {
    margin-left: 20px;
    font-size: 18px;
    margin-top: 80px;
}
.search-more-h1, .search-more-desc {
    margin-left: 0;
    font-size: 18px;
}

 /*For IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
  .facetapi-facetapi-checkbox-links .element-invisible {
  position: -ms-page !important;

   }
}
.back-to-search, .back-to-search a {
    margin-left: 0px; margin-top: 10px; font-size: 18px; 
    color: #1c458e; 
    font-weight: bold;
}
